jwm-menu(1)

NAME
jwm-menu [OPTIONS]

SYNOPSIS
 A menu generator written in C++ using the freedesktop standards to create menus for JWM

OPTIONS

--reload force a reload of the menu cache file

PREFIX  the prefix for the applications menu, such as jwm-  in jwm-applications.menu

OTHER
 The automatic localization of the menu in Debian can be overridden by running:
 touch ~/.jwm-menu-override

AUTHOR
 copyright 2017 GPL3
 Israel <israeldahl@gmail.com> part of the ToriOS project